Subject: [TOOLS-DEVELOPMENT] Revised IPR SoW (was Re: IPR SoW anticipated changes)

From: Robert Sparks <[email-masked]>
Date: Mon, 10 Mar 2014 14:04:29 -0500

Attached is version 4. It accepted the anticipated changes I sent with 
the message below (those affecting whether the email history between the 
secretariat and the discloser is public - please go look at the version 
attached to that message if you didn't review it already), and 
highlights the new changes based on the feedback from Michael and Scott.

RjS

On 2/11/14, 1:47 PM, Robert Sparks wrote:
> As we discussed on today's call, a tweak will need to be made to the 
> IPR SoW based on the feedback Alexa will send during what remains of 
> the community review period.
>
> In order to by ready with a revised document as soon as possible after 
> the review period ends, I've taken a guess at where things will land 
> and have updated the document based on that guess. The result is 
> attached, with change tracking on. Please take a quick look and tell 
> me if you think we're likely going in some other direction. If you 
> agree with the direction, please send any tweaks in now so I can turn 
> this around very quickly at the end.
>
> Thanks,
>
> RjS